<?xml version="1.0"?>
<list-terror>
  <count-record>1</count-record>
  <ver-list>213</ver-list>
  <date-ver-list>20160120</date-ver-list>
  <type-list>2</type-list>
  <acount-list>
    <number-entry>332</number-entry>
    <date-entry>20160120</date-entry>
    <type-record>2</type-record>
    <type-entry>2</type-entry>
    <program-entry>Резолюції РБ ООН 1267 (1999) та 1989 (2011)</program-entry>
    <aka-list>
      <aka-name1>ABD AL WAHAB</aka-name1>
      <aka-name2>ABD AL HAFIZ</aka-name2>
      <type-aka>N</type-aka>
    </aka-list>
    <noted-off-list>20160111</noted-off-list>
  </acount-list>
</list-terror>